 @import "styles/reset.css"; #wrap { width: 730px; margin: 70px auto; font-family: "Arial", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; color: #555; border: 1px #eee solid; padding: 70px 70px 20px 70px; -webkit-box-shadow: 0px 0 50px #aaa; -moz-box-shadow: 0px 0 30px #aaa; box-shadow: 0px 0 50px #aaa; background: #fff; background: -moz-linear-gradient(top, #EEEEEE 0%, #FFFFFF 2%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EEEEEE), color-stop(2%,#FFFFFF)); }
 body { font-family: times, serif; background-color: #eee; }
 h1 { font-size: 30px; margin: 0 0 30px 0; letter-spacing: -1px; }
 h2 { font-size: 15px; margin: 0 0 15px 0; }
 h3 { font-size: 24px; margin: 30px 0 20px 0; }
 h4 { font-size: 20px; margin: 30px 0 15px 0;}
 h5 { font-size: 18px; margin: 30px 0 5px 0;}
 div.paragraph { font-size: 18px; line-height: 22px; margin: 0 0 15px 0; }
 p { font-size: 18px; line-height: 22px; margin: 0 0 15px 0; }
 a { text-decoration: none; color: #0b8bbb; }
 a:hover { color: #eee; }
 .line { clear: both; border-bottom: 2px #eee solid; }
 #header { float: left; width: 730px; margin: 0 0 55px 0; }
 #header #header-content { float: left; width: 450px; }
 #header #header-content h1 { margin: 0 0 2px 0; color: #444; }
 #header #header-content h2 { color: #0b8bbb; font-size: 28px; }
 #header #header-content div.paragraph { font-size: 15px; margin: 0 0 0 1px; }
 #header #header-content p { font-size: 15px; margin: 0 0 0 1px; }
 #header #contact-details { float: left; margin: 18px 0 0 0; }
 #header #header-content .contact { font-size: 16px; color: #888; margin: 0; }
 #header #header-content .contact span { color: #444; width: 75px; float: left; }
 #header #header-photo { float: right; background-color: #eee; padding: 5px 5px 2px 5px; -webkit-box-shadow: 0px 0 10px #aaa; -moz-box-shadow: 0px 0 10px #aaa; box-shadow: 0px 0 10px #aaa; }
 #header #header-photo img { width: 260px; height: 190px; border: 1px #ddd solid; }
 #content .cv-section { width: 600px; margin: 0 0 15px 0; }
 #content .cv-section h3 { font-size: 28px; color: #444; margin: 45px 0 30px 0; }
 #content .cv-section h4.title { font-size: 22px; color: #0b8bbb; margin: 0 0 -26px 0; }
 #content .cv-section h4.meta { font-size: 22px; color: #777; }
 #content .cv-section div.paragraph { font-size: 14px; color: #555; letter-spacing: 0; }
 #content .cv-section p { font-size: 14px; color: #555; letter-spacing: 0; }
 #content .cv-section-item { padding: 0 0 15px 0; }
#content .cv-section-item { padding: 0 0 15px 0; }

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
